{"command":{"effect":"read","timeoutSeconds":30,"inputSchema":{"type":"object","description":"Team members will include the members of child teams.\n\nEach member includes their `role` on the team (`member` or `maintainer`) and an `inherited` flag indicating whether the membership is inherited from a child team (`true`) or is a direct membership (`false`). These fields let you read a member's role and direct/inherited status without additional requests.\n\nTo list members in a team, the team must be visible to the authenticated user.\n\n> [!NOTE]\n> You can also specify a team by `org_id` and `team_id` using the route `GET /organizations/{org_id}/team/{team_id}/members`.","properties":{"path":{"type":"object","properties":{"org":{"type":"string","description":"The organization name. The name is not case sensitive."},"team_slug":{"type":"string","description":"The slug of the team name."}},"required":["org","team_slug"],"additionalProperties":false},"query":{"type":"object","properties":{"role":{"type":"string","enum":["member","maintainer","all"],"default":"all","description":"Filters members returned by their role in the team."},"per_page":{"type":"integer","default":30,"description":"The number of results per page (max 100). For more information, see \"[Using pagination in the REST API](https://docs.github.com/rest/using-the-rest-api/using-pagination-in-the-rest-api).\""},"page":{"type":"integer","default":1,"description":"The page number of the results to fetch. For more information, see \"[Using pagination in the REST API](https://docs.github.com/rest/using-the-rest-api/using-pagination-in-the-rest-api).\""}},"required":[],"additionalProperties":false}},"required":["path"],"additionalProperties":false},"name":"List team members","id":"github.teams.list-members-in-org","example":{"path":{"org":"example","team_slug":"example"}},"maxRequests":1,"summary":false}}